VMTKSURFACECLIPLOOP(1)

NAME
vmtksurfacecliploop - vmtk script vmtksurfacecliploop

DESCRIPTION
Automatic piping vmtksurfacecliploop Parsing options vmtksurfacecliploop

vmtksurfacecliploop : Clip input surface using a loop

    Input arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-disabled Disabled (bool,1); default=0: disable execution and

    piping

-i Surface (vtkPolyData,1): the input surface

-ifile SurfaceInputFileName (str,1): filename for the default

    Surface reader

-i2 Loop (vtkPolyData,1): the input loop

-i2file LoopInputFileName (str,1): filename for the default Loop

    reader

-ofile SurfaceOutputFileName (str,1): filename for the default

    Surface writer

    Output arguments:

-id Id (str,1); default=0: script id

-handle Self (self,1): handle to self

-o Surface (vtkPolyData,1): the output surface